Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 04:58:17 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi,

Could you please update me the status of the order#6150589701.

I chose click and collect option in order to get it urgently. Its 2 days and still no information regarding when I can collect it.  Need to get it urgently and I am travelling tomorrow. Hope to get it TODAY please...

Looking forward for your quick response.

Thanks and regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4524319